Auteur Sujet: Metasploitable2 moins de vulnérabilité qu'avant??  (Lu 2018 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne Fnx

  • Nouvel inscrit
  • Messages: 4
  • +0/-0
Metasploitable2 moins de vulnérabilité qu'avant??
« le: 23 mars 2017 à 12:27:48 »
Salut a tous,

J'ai une petite question aprés avoir installer Metasploitable 2 et découvert plein de gros trous ou je pourrais m'introduire (bande de coquins va), mais finalement il y a quelques vulnérabilité qui ne se sont pas laissé faire, rien d'anormal jusqu'au moment ou j'en ai fait le tour et me décide d'aller voir sur le net si j'etais passer a coté de certaines failles.
Et là je me rends compte que certaines failles sont exploités sur les solutions alors que lors de mes essais ça n'avait pas fonctionné comme la faille concernant dRuby (la soluce ici http://www.hackingtutorials.org/metasploit-tutorials/hacking-druby-rmi-server-1-8/), ni une ni deux, ni meme zero je suis allé vérifier et meme si c'etait ce que j'avais fait je le refait avec la soluce sous les yeux et ce n'est tjs pas exploitable il ne m'ouvre pas de sessions...

Tout ce charabia pour vous demander si ils ont patché des failles suite au soluce sur le net et du coup certaines failles comme ici ne sont plus exploitable ???

Merci d'avance